.PHONY: clean All

All:
	@echo ----------Building project:[ Game - Debug ]----------
	@"mingw32-make.exe"  -j 2 -f "Game.mk"
clean:
	@echo ----------Cleaning project:[ Game - Debug ]----------
	@"mingw32-make.exe"  -j 2 -f "Game.mk" clean
